Habe evtl. schlechte Nachrichten

Geschrieben von Mad am 04. December 2017 09:01:02::

Hallo Jungs,

wie der Betreff schon sagt habe ich evtl. schlechte Nachrichten für euch.

Dieses Forum hier läuft auf einem Server, der schon seit längerem mit veralteter Software unterwegs ist und ich bin gerade dabei meine Webseites und Anwendungen die ich auf dem Server habe auf einen neueren umzuziehen.

Tja, bei solchen Umzügen zeigt sich leider auch oft das sich ältere Software meist nicht mit neuerer Software verträgt und man so gezwungen wird entweder ein Ersatzprodukt zu finden oder die betreffende Funktion halt abzuschalten.

Da dies Forum hier nicht von mir programmiert worden ist kann ich es nicht an neuere Software anpassen und ein Ersatzprodukt zu finden will ich mir nicht antun, vor allem will ich kein weiteres phpbb-Forum oder was ähnliches ins Web stellen.

Kurzum, ich hoffe das das Forum mit neueren Versionen von PHP läuft, ansonsten werde ich es wohl beerdigen müssen.

Ich hoffe Ihr habt dafür Verständnis.

Ich werde aber diesbezüglich nochmal informieren und ggf. eine Trauerfeier organisieren.

Grüssle


Mad





Thread:


[ Zurück zum Forum ]